/* General menu styling */
.nav {
	position: relative;
	padding: 0;
	line-height: 22px;
	float:left;
	left:20px;
	margin-top: 19px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
}
	
	/* The main navigation link containers */
	.nav>li {
		display: block;
		float: left; /* Displaying them on the same line */
		margin: 0;
		padding: 0;
	}

		/* The main navigation links */
		.nav>li>a {
			/* Layout */
			display: block;
			position: relative;
			padding: 5px 10px;

			/* Text */
			font-family:Helvetica, Arial,  sans-serif;
			color:#FFF;
			font-size: 14px;
			text-decoration: none;
			line-height: 22px;			
		}

		/* Changing the color on hover */
		.nav>li>a:hover, .nav>li:hover>a {
	color:#FFF;
		}

		/* The links which contain dropdowns menu are wider, because they have a little arrow */
		.nav>.dropdown>a {
			padding: 5px 30px 10px 20px;
		}

		/* The arrow indicating the dropdown */
		.dropdown>a::after {
			 content: "";
			 position: absolute;
			 top: 10px;
			 right: 10px;
			 width: 7px;
			 height: 7px;
			 -webkit-transform: rotate(45deg);
			 -ms-transform: rotate(45deg);
			 -moz-transform: rotate(45deg);
			 -o-transform: rotate(45deg);
			 border-bottom: 1px solid #fff;
			 border-right: 1px solid #fff;
			}

		/* Changing the color of the arrow on hover */	
		.dropdown>a:hover::after, .dropdown:hover>a::after {
	border-color: #FFF;
		}

		/* The submenus */
		.nav ul {
			position: absolute;
			margin: 0px 0px 0px 0px;
			padding: 0;
			list-style: none;
			display: block;
			top:40px;
			
			
		}

		/* General layout settings for the link containers of the submenus */
		.nav ul li {
			position: absolute;
			z-index:1;
			top: -9999px;  /*Hiding them */
			height: 0px; 
			display: block;
			margin: 0px 0px 0px 10px;
			padding: 0;
			

			/* Making them to expand their height with a transition, for a slide effect */
			
		}

		/* Displays the submenu links, by expading their containers (with a transition, previously defined) and by repositioning them */
		.dropdown:hover>ul>li {
			height: 30px;
			position: relative;
			top: auto;
		}

			/* The submenu links */
			.nav ul li a {
				/* Layout */
				padding: 5px 10px 0px 20px;
				width: 200px;
				display: block;
				position: relative;
				

				/* Text */
				font-family:Helvetica, Arial,  sans-serif;
				color: #fff;
				font-size: 12px;
				text-decoration: none;
				line-height: 32px;
				/* Background & effects */
				background:url(../image/main/background.jpg); }

				/* Changing the link's color and background on hover */
				.nav ul li:hover>a, .nav ul li a:hover {
	color: #FFF;
}

				/* Making the level 2 (or higher) submenus to appear at the right of their parent */
				.nav ul .dropdown:hover ul {
				left: 160px;
				top: 0px;
				
				}

			/* The submenu links have a different arrow which indicates another dropdown submenu */
			.nav ul .dropdown a::after{
				width: 6px;
				height: 6px;
				border-bottom: 0;
				border-right: 1px solid #fff;
				border-top: 1px solid #fff;
				top: 12px;
			}

			/* Changing the color of the arrow on hover */
			.nav ul .dropdown:hover>a::after, .nav ul .dropdown>a:hover::after {
				border-right: 1px solid #fff;
				border-top: 1px solid #fff;
			}
